#include <iostream>

using namespace std;

int main()
{int N, K, i,*p;
    cout<<"Uneti broj karata: ";
    cin>>N;
    cout<<"Uneti K: "<<endl;
    cin>>K;
    cout<<N<<" "<<K<<endl;
    cout<<"Ucitati elemente niza N"<<endl;
    p= new int [N];
    for(i=0;i<N;i++)
    cin>>p[i];

    for(i=0;i<N;i++)
    cout<<p[i]<<endl;

    
    return 0;
}